/* Customize Page slider for individual sites */

@font-face{
	font-family: gill-sans-light;
	src: url("../fonts/gillsans-light-webfont.eot")/* EOT file for IE */
}

@font-face{
	font-family: gill-sans-light;
	src: url("../fonts/gillsans-light-webfont.ttf") /* TTF file for CSS3 browsers */
}

#full-width-slider{
	width: 100%;
  	color: #000;
	min-height:700px;
}

#full-width-slider img{
	width: 100%;
}

.hp-height{
  	max-height: 720px;
}

.aop-height{
 	max-height: 300px;
}

.coloredBlock {
	padding: 12px;
  	background: rgba(255,0,0,0.6);
  	color: #FFF;
  	width: 200px;
  	left: 20%;
  	top: 5%;
}

.infoBlock {
  	position: absolute;
  	top: 45%;
  	left: 10%;
  	padding-bottom: 0;
  	overflow: hidden;
  	text-align: left;
}

.infoBlock h4 {
  	font-size: 51px;
	font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
  	margin: 7px 0px 0px 0px;
  	padding-bottom: 0px;
  	font-weight: bold;
	letter-spacing: 1px;
	padding:10px;
	z-index: 2;
	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
}

.infoBlock h5 {
  	font-size: 40px;
	font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
  	margin: 5px 0px 0px 0px;
	padding:10px;
  	font-weight:normal;
	letter-spacing: 1px;
	z-index: 2;
	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
	text-align:left;
}

.infoBlock .infoButton {
	font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
	padding:10px;
  	font-weight:normal;
	z-index: 2;
	background: #0F75BC;
	text-align:left;
	display:inline-block;
	margin-top:10px;
}

.infoBlock .infoButton a{
	text-decoration:none;
}

.infoBlock p {
	font-size: 35px;
	margin: 10px 0px 0px 0px;
	line-height:22px;
	text-shadow: 1px 1px 1px #9ba193;
	font-weight: bold;
}

.infoBlock a {
  	color: #FFF;
  	text-decoration: underline;  
}

.parkBlock {
  	position: absolute;
	bottom:10%;
  	left: 5%;
  	overflow: hidden;
  	text-align: left;
	background-color:#CCC;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#ffffff');
	background:-webkit-gradient(linear,left top,left bottom,from(#CCCCCC),to(#ffffff));
	background:-moz-linear-gradient(top,#CCCCCC,#ffffff);
	width: 38%;
	padding: 10px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #333;
}


.parkBlockM, .parkBlock2M, .parkBlock3M, .parkBlock4M {
	margin:10px;
  	overflow: hidden;
  	text-align: left;
	background-color:#CCC;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#ffffff');
	background:-webkit-gradient(linear,left top,left bottom,from(#CCCCCC),to(#ffffff));
	background:-moz-linear-gradient(top,#CCCCCC,#ffffff);
	width: auto;
	padding: 10px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #333;
	display:none;
}



.parkBlock2 {
  	position: absolute;
  	top: 20%;
  	left: 5%;
  	overflow: hidden;
  	text-align: left;
	background-color:#CCC;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#ffffff');
	background:-webkit-gradient(linear,left top,left bottom,from(#CCCCCC),to(#ffffff));
	background:-moz-linear-gradient(top,#CCCCCC,#ffffff);
	width: 30%;
	padding: 10px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #333;
}

.parkBlock4 {
  	position: absolute;
  	top: 20%;
  	left: 55%;
  	overflow: hidden;
  	text-align: left;
	background-color:#CCC;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#ffffff');
	background:-webkit-gradient(linear,left top,left bottom,from(#CCCCCC),to(#ffffff));
	background:-moz-linear-gradient(top,#CCCCCC,#ffffff);
	width: 30%;
	padding: 10px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #333;
}

.parkBlock3 {
  	position: absolute;
  	top: 70%;
  	left: 30%;
  	overflow: hidden;
  	text-align: left;
	background-color:#CCC;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#ffffff');
	background:-webkit-gradient(linear,left top,left bottom,from(#CCCCCC),to(#ffffff));
	background:-moz-linear-gradient(top,#CCCCCC,#ffffff);
	width: 40%;
	padding: 10px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #333;
}

.parkBlock h1, .parkBlockM h1 {
  	font-size: 40px;
	font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
	color:#0F75BC;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}

.parkBlock img, .parkBlock2 img, .parkBlock4 img, .parkBlock3 img, .parkBlockM img, .parkBlock2M img, .parkBlock4M img, .parkBlock3M img {
	float:left;
	margin-right:10px;
	max-width:80px;
}

.parkBlock p, .parkBlock2 p, .parkBlock3 p, .parkBlock4 p, .parkBlockM p, .parkBlock2M p, .parkBlock3M p, .parkBlock4M p {
	font-size: 13px;
	margin: 10px 0px 0px 0px;
	line-height:180%;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	color:#333;
}

.fullWidth {
  	max-width: 1400px;
  	margin: 0 auto 24px;
}

/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1100px) {



}

/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 950px) {

}

/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 1024px) and (orientation : landscape) {
	.parkBlock2 {
		position: absolute;
		top: 25%;
		left: 5%;
		overflow: hidden;
		text-align: left;
		background-color:#CCC;
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#ffffff');
		background:-webkit-gradient(linear,left top,left bottom,from(#CCCCCC),to(#ffffff));
		background:-moz-linear-gradient(top,#CCCCCC,#ffffff);
		width: 40%;
		padding: 10px;
		-o-transition:0.5s;
		-ms-transition:0.5s;
		-moz-transition:0.5s;
		-webkit-transition:0.5s;
		transition:0.5s;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		border:1px solid #333;
	}
	
	.parkBlock3 {
		background: -moz-linear-gradient(center top , #CCCCCC, #FFFFFF) repeat scroll 0 0 rgba(0, 0, 0, 0);
		border: 1px solid #333333;
		border-radius: 3px;
		left: 20%;
		overflow: hidden;
		padding: 10px;
		position: absolute;
		text-align: left;
		top: 60%;
		transition: all 0.5s ease 0s;
		width: 55%;
	}
	
	.parkBlock img, .parkBlock2 img, .parkBlock4 img, .parkBlock3 img {
		float:left;
		margin-right:10px;
		max-width:50px;
	}
	
	.parkBlock p, .parkBlock2 p, .parkBlock3 p, .parkBlock4 p {
		font-size: 12px;
		margin: 2px 0px 0px 0px;
		line-height:180%;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
		color:#333;
	}
}

/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 768px) {
	.hp-height{
		height: 600px;
	}
	
	.infoBlock {
		top: 60%;
	}
	
	.parkBlock {
		background: -moz-linear-gradient(center top , #CCCCCC, #FFFFFF) repeat scroll 0 0 rgba(0, 0, 0, 0);
		border: 1px solid #333333;
		border-radius: 3px;
		bottom: 15%;
		left: 5%;
		overflow: hidden;
		padding: 10px;
		position: absolute;
		text-align: left;
		transition: all 0.5s ease 0s;
		width: 55%;
	}
	
	.parkBlock2 {
		position: absolute;
		top: 10%;
		left: 5%;
		overflow: hidden;
		text-align: left;
		background-color:#CCC;
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#ffffff');
		background:-webkit-gradient(linear,left top,left bottom,from(#CCCCCC),to(#ffffff));
		background:-moz-linear-gradient(top,#CCCCCC,#ffffff);
		width: 40%;
		padding: 10px;
		-o-transition:0.5s;
		-ms-transition:0.5s;
		-moz-transition:0.5s;
		-webkit-transition:0.5s;
		transition:0.5s;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		border:1px solid #333;
	}
	
	.parkBlock3 {
		background: -moz-linear-gradient(center top , #CCCCCC, #FFFFFF) repeat scroll 0 0 rgba(0, 0, 0, 0);
		border: 1px solid #333333;
		border-radius: 3px;
		left: 20%;
		overflow: hidden;
		padding: 10px;
		position: absolute;
		text-align: left;
		top: 60%;
		transition: all 0.5s ease 0s;
		width: 55%;
	}
	
	.parkBlock img, .parkBlock2 img, .parkBlock4 img, .parkBlock3 img {
		float:left;
		margin-right:10px;
		max-width:50px;
	}
	
	.parkBlock p, .parkBlock2 p, .parkBlock3 p, .parkBlock4 p {
		font-size: 12px;
		margin: 2px 0px 0px 0px;
		line-height:180%;
		text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
		color:#333;
	}


}

/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {
	#full-width-slider{
		width: 100%;
  		color: #000;
		min-height:250px;
	}

	
	.hp-height{
		height: 250px;
	}
	
	.infoBlock {
		position: absolute;
		top: 30%;
		left: 10%;
		padding-bottom: 0;
		overflow: hidden;
		text-align: left;
	}
	
	.infoBlock h4 {
		font-size: 28px;
		font-family: "gill-sans-light", Helvetica, Arial, sans-serif;
		text-shadow: 0px 0px 0px #231f20;
		margin: 7px 0px 0px 0px;
		padding-bottom: 0px;
		font-weight: bold;
		letter-spacing: 0px;
		padding:5px;
		z-index: 2;
		background: #FFF;
		background: rgba(255, 255, 255, 0.8);
	}
	
	.infoBlock h5 {
		font-size: 18px;
		font-family: "gill-sans-light", Helvetica, Arial, sans-serif;
		text-shadow: 0px 0px 0px #231f20;
		margin: 5px 0px 0px 0px;
		padding:5px;
		font-weight:bold;
		letter-spacing: 0px;
		z-index: 2;
		background: #FFF;
		background: rgba(255, 255, 255, 0.8);
		text-align:left;
	}
	
	.parkBlock {
		display:none;
	}
	
	.parkBlock2 {
		display:none;
	}
	
	.parkBlock3 {
		display:none;
	}
	
	.parkBlock4 {
		display:none;
	}
	
	.parkBlockM {
		display:block;
	}

	.parkBlock2M {
		display:block;
	}

	.parkBlock3M{
		display:block;
	}

	.parkBlock4M {
		display:block;
	}


}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 340px) {
	#full-width-slider{
		width: 100%;
  		color: #000;
		min-height:150px;
	}

	
	.hp-height{
		height: 150px;
	}
	
	.infoBlock {
		position: absolute;
		top: 20%;
		left: 5%;
		padding-bottom: 0;
		overflow: hidden;
		text-align: left;
	}
	
	.infoBlock h4 {
		font-size: 22px;
		font-family: "gill-sans-light", Helvetica, Arial, sans-serif;
		text-shadow: 0px 0px 0px #231f20;
		margin: 7px 0px 0px 0px;
		padding-bottom: 0px;
		font-weight: bold;
		letter-spacing: 0px;
		padding:5px;
		z-index: 2;
		background: #FFF;
		background: rgba(255, 255, 255, 0.8);
	}
	
	.infoBlock h5 {
		font-size: 18px;
		font-family: "gill-sans-light", Helvetica, Arial, sans-serif;
		text-shadow: 0px 0px 0px #231f20;
		margin: 5px 0px 0px 0px;
		padding:5px;
		font-weight:bold;
		letter-spacing: 0px;
		z-index: 2;
		background: #FFF;
		background: rgba(255, 255, 255, 0.8);
		text-align:left;
	}


}